
						@font-face {
							font-family: 'dm';
							src: url('https://goodfoodshow.com.au/wp-content/bcf-fonts/DM Sans/dm-sans-300-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'dm';
							src: url('https://goodfoodshow.com.au/wp-content/bcf-fonts/DM Sans/dm-sans-300-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'dm';
							src: url('https://goodfoodshow.com.au/wp-content/bcf-fonts/DM Sans/dm-sans-400-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'dm';
							src: url('https://goodfoodshow.com.au/wp-content/bcf-fonts/DM Sans/dm-sans-400-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'dm';
							src: url('https://goodfoodshow.com.au/wp-content/bcf-fonts/DM Sans/dm-sans-700-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'dm';
							src: url('https://goodfoodshow.com.au/wp-content/bcf-fonts/DM Sans/dm-sans-700-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'dm';
							src: url('https://goodfoodshow.com.au/wp-content/bcf-fonts/DM Sans/dm-sans-800-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'dm';
							src: url('https://goodfoodshow.com.au/wp-content/bcf-fonts/DM Sans/dm-sans-800-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'dm';
							src: url('https://goodfoodshow.com.au/wp-content/bcf-fonts/DM Sans/dm-sans-italic-italic0.woff2') format('woff2');
							font-weight: sans;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'dm';
							src: url('https://goodfoodshow.com.au/wp-content/bcf-fonts/DM Sans/dm-sans-italic-italic1.woff2') format('woff2');
							font-weight: sans;
							font-style: italic;
						}
						